@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
/* FORMS */
form
{

}
a {
	text-decoration: underline;
}
a.button
{
    display: block;
}

a.button,
button,
input[type=submit]
{
    width: 91px;
    height: 26px;
    border: 1px solid #d3d3d3;
    border-radius: 4px;
    box-shadow: inset 1px 1px 10px #dedede;
    text-align: center;
    font-size: 14px;
    line-height: 26px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    cursor: pointer;
}

.save_button
{
    padding-left: 20px !important;
    background-image: url('/application/images/icons/save.png');
    background-position: center left 5px;
    background-repeat: no-repeat;
}

.save_button_small
{
    width: 20px !important;
    height: 20px !important;
    background-image: url('/application/images/icons/save.png');
    background-position: center center;
    background-repeat: no-repeat;
}

.cancel_button
{
    padding-left: 20px !important;
    background-image: url('/application/images/icons/cancel.png');
    background-position: center left 5px;
    background-repeat: no-repeat;
}

.cancel_button_small
{
    width: 20px !important;
    height: 20px !important;
    background-image: url('/application/images/icons/cancel.png');
    background-position: center center;
    background-repeat: no-repeat;
}

input[type=text]
{
    height: 26px;
    line-height: 26px;
    padding-left: 9px;
    padding-right: 9px;
    border: 1px solid #d3d3d3;
    border-radius: 4px;
    box-shadow: inset 1px 1px 10px #dedede;
    font-size: 12px;  
    color: #565656;
    font-family: inherit;
}

input[type=password]
{
    height: 26px;
    line-height: 26px;
    padding-left: 9px;
    padding-right: 9px;
    border: 1px solid #d3d3d3;
    border-radius: 4px;
    box-shadow: inset 1px 1px 10px #dedede;
    font-size: 12px;  
    color: #565656;
    font-family: inherit;
}

input[type=file]
{
    border: none;
    background-color: transparent;
}

input[type=checkbox]
{
    border: 1px solid #c6c6c6;
    background-color: transparent;
}

input[type=radio]
{
    border: 1px solid #c6c6c6;
    background-color: transparent;
}

select
{
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    border: 1px solid #d3d3d3;
    border-radius: 4px;
    box-shadow: inset 1px 1px 10px #dedede;
    font-size: 12px;  
    color: #565656;
    font-family: inherit;
}

select option
{
    border: 1px solid #c6c6c6;
    background-color: transparent;
    font-size: 12px;  
    color: #565656;
    font-family: inherit;
}

textarea
{
    padding: 9px;
    border: 1px solid #d3d3d3;
    border-radius: 4px;
    box-shadow: inset 1px 1px 10px #dedede;
    font-size: 12px;
    line-height: 12px;    
    color: #565656;
    font-family: inherit;
}

button:focus,
input:focus,
select:focus,
select option:focus,
textarea:focus
{
    outline: #888888;
}

/* SITEMAP */
div#sitemap
{

}

div#sitemap ul
{
    list-style-position: inside;
}

div#sitemap ul li
{
    margin-left: 19px;
    line-height: 32px;
}

div#sitemap ol
{
    list-style-position: inside;
}

div#sitemap a
{
    color: inherit !important;
    text-decoration: none !important;
}

div#sitemap a:hover
{
    text-decoration: underline !important;
}

/* USER INPUT */
div.content_box div.box_content.user_input ul li
{
    background: url('../images/templates/normal/default/bullet_orange2.png') top left no-repeat;

    padding-left: 20px;
    margin-bottom: 5px;
}

div.content_box.user_input *
{
    font-family: verdana !important;
    font-size: 12px !important;
}

.content_box.user_input h1,
.content_box.user_input h2,
.content_box.user_input h3,
.content_box.user_input h4,
.content_box.user_input h5,
.content_box.user_input h6
{
    font-size: 1.8em !important;
    font-family: 'Open Sans Condensed', sans-serif !important;   
}

/* BOXES */
div.content_box
{

}

div.content_box div.box_title
{
    font-weight: bold;
    /*color: #7c0040;*/
}

div.content_box div.box_content
{

}

/* SLIDER */
div#slider
{

}

/*div#slider div.slider_buttons
{
    margin-top: 5px;
}

div#slider div.slider_buttons div.slider_button
{
    float: left;
    width: 8px;
    height: 8px;
    margin: 3px;
    background-image: url('/application/images/templates/normal/default/slider_button.png');
    background-position: left top;
    background-repeat: no-repeat;
    cursor: pointer;
}

div#slider div.slider_buttons div.slider_button.first
{
    margin-left: 0px;
}

div#slider div.slider_buttons div.slider_button.last
{
    margin-right: 0px;
}

div#slider div.slider_buttons div.slider_button.active
{
    background-image: url('/application/images/templates/normal/default/slider_button_active.png');
}
*/

div#slider div.sliders
{
    position: relative;
    width: 480px;
    height: 360px;
    overflow: hidden;
}

div#slider div.sliders div.slider
{
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    text-align: right;
}

div#slider div.sliders div.slider img {
    width: 480px;
    height: 360px;
}

div#slider div.sliders div.slider.show
{
    display: block;
}

div#slider div.slider_buttons {
    margin-top: 10px;
    height: 50px;
    display: block;
}


div#slider .prev-slide {
    background: #F8F8F8;
    position: absolute;
    top: 230px;
    width: 75px;
    height: 25px;
    margin-top: -25px;
    line-height: 25px;
    text-align: center;
    cursor: pointer;
    -webkit-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, .2);
    box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, .2);      
}
div#slider .next-slide {
    background: #F8F8F8;
    position: absolute;
    right: 0px;
    top: 230px;
    width: 75px;
    height: 25px;
    margin-top: -25px;
    line-height: 25px;
    text-align: center;
    cursor: pointer;
    -webkit-box-shadow: -1px 1px 2px 1px rgba(0, 0, 0, .2);
    box-shadow: -1px 1px 2px 1px rgba(0, 0, 0, .2);    
}
div#slider .prev-slide:hover, div#slider .next-slide:hover {
    text-decoration: underline;
}
/* COLORS */


/* OVERVIEW BLOCK */
div.overview_block
{

}

div.overview_block div.block_row
{

}

div.overview_block div.block_row.block_head
{

}

div.overview_block div.block_row.block_content
{

}

div.overview_block div.block_row div.block_col
{
    float: left;
    padding-top: 2px;
    padding-right: 2px;
    padding-left: 5px;
    padding-right: 5px;
}

div.overview_block div.block_row.block_head div.block_col
{
    background-color: #7c0040;
    color: #FFFFFF;
}

div.overview_block div.block_row div.block_col.options_block
{
    width: 80px;
}

div.overview_block div.block_row.block_content div.block_col.options_block
{
    visibility: hidden;
    text-align: right;
}

div.overview_block div.block_row.block_content:hover div.block_col.options_block
{
    visibility: visible;
}

/* FORM BLOCK */
div.form_block
{

}

div.form_block div.block_row
{
    clear: both;
}

div.form_block div.block_row.block_head
{
    background-color: #7c0040;
    color: #FFFFFF;
}

div.form_block div.block_row.block_content
{

}

div.form_block div.block_col
{
    float: left;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

div.form_block div.block_col.block_col_1
{
    width: 25%;    
}

div.form_block div.block_col.block_col_2
{
    width: 50%;
}

div.form_block div.block_col.block_col_3
{
    width: 75%;
}

div.form_block div.block_col.block_col_4
{
    width: 100%;
}

div.form_block div.block_col input[type=text],
div.form_block div.block_col input[type=password],
div.form_block div.block_col input[type=file],
div.form_block div.block_col textarea,
div.form_block div.block_col select
{
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}